/* Contao Backend Icon Size */
.tl_listing_container .tl_content {
    min-height: 36px;
}

.tl_listing_container .tl_content_right img,
.tl_listing_container .tl_left img,
.tl_listing_container .tl_right img,
.tl_listing_container .tl_file_list img {
    width: 26px;
    height: 26px;
}
.tl_listing_container .tl_left {
    font-size: 16px;
}